<?php
$batas_tanggal = strtotime("2040-4-29");
$sekarang = time();
if ($sekarang > $batas_tanggal) {
    echo "Maaf, script ini telah kadaluarsa jika ingin perpanjang beli di HILMAN HOSTING 62857921169020⁰";
    exit;
}

?>
